*{
	border:0;
	margin:0;
	padding:0;
}

article,figcaption,figure,footer,header,hgroup,nav,section{
	display:block;
}

@font-face {
    font-family: 'walkway_semiboldregular';
    src: url('../fonts/Walkway_SemiBold-webfont.eot');
    src: url('../fonts/Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Walkway_SemiBold-webfont.woff') format('woff'),
         url('../fonts/Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Walkway_SemiBold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background: #000 url(../img/fondo.jpg);
	color:#FFF;
	font-family: 'walkway_semiboldregular', sans-serif;
	font-size:1em;
}

a{
	color:#000;
	font-size: .8em;
	text-decoration:none;
}

img, video {
	max-width:100%;
}

header, section#contenido, section#contenido--derecha, footer, div#empresa, div#menu-izq{
	margin: 0 auto;
	max-width:90%;
	text-align:center;
}

header h1{
	background:#A4A4A4;
	display:inline-block;
	max-width:100%;
	vertical-align:middle;
}


#logo{
  text-align:left;
  vertical-align:middle;
}

#maintel{
	text-align:right;
 	vertical-align:middle;
  
}

#fusion{
	color:#000;
	float:right;
	text-align: right;
	padding:40px;
	clear:both;
}

#menu ul {list-style: none;}
#menu a {text-decoration: none;}
#menu {  
  background-color: #232323;
  width: 100%;  
}

#menu > ul > li {   
  text-align:center;
  display:inline-block;  
}

#menu > ul > li > a {
  color: #a0a0a0;
  font-size: 20px;
  line-height: 40px;
  padding: 11px 20px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -ms-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
}
#menu > ul > li > a:hover {color: #C8FE2E;}


section#galeria-inicio{
	background:#FFF;
	display:inline-block;
	margin:0 auto;
	max-width:100%;
	vertical-align:top;
	width:50%;
}

section#menu-lateral{
  background:#FFF;
  font-size:1.7em;
  float:left;
  margin:0 auto;
  margin-top:15px;
  width:14.5%;
  margin-left: 10px;
  
}

section#contenido--derecha{
	background:#FFF;

}


section#menu--marcas, section#menu--marcas--2, article#img--marcas{
	margin-top:15px;
	display:inline-block;
	vertical-align:top;
	max-width:10%;
	width:100%;
}


section#menu--marcas ul, section#menu--marcas--2 ul{
	list-style-type:none;
	vertical-align:top;
		
}


article#img--marcas{
	max-width:77%;

}

div#contenido-productos{
  background:#FD0000;
}

div#menu-izq li{
	font-size:.9em;
  	text-align:left;
  	list-style:none;
  	padding:.10em;
  	margin: auto;
}

div#menu-izq a:hover {
  color:#C8FE2E;
  padding:.3em;
}



div#productos{
	display:inline;
  	list-style:none;
  	vertical-align:middle;
   	width:80%;
}


div#sanitarios li{
	display:inline-block;
	text-align:center;
	margin:2em;
}

footer{
	color:#FFF;
	font-size:1.1em;
	padding:2.5em;
}

h2{
	font-size:1.7em;
	color:#000;

}
div#empresa{
	color:#000;
	font-size:1.2em;
	text-align:left;
	padding:2em;
	max-width:84%;
}

div#img-empresa{
  text-align:center;
  max-width:100%;
}

div#mapa{	
	text-align:center;
	max-width:100%;
	padding:1em;
	
}

article#info-contacto a{
	background:#000;
	padding:4px;
  	color:#FFF;
  	font-size:1.5em;
  	border-radius:10px;
}

article#info-contacto a:hover{
  color:#B0FD51;
}

span.datos-contacto{
	color:#000;
	font-size:1.4em;
	margin-left: 1em;
}

.fade{
	opacity: 1;
	filter:alpha(opacity=10);
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit--transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.fade:hover{
	opacity: 0.7;
	filter:alpha(opacity=7);
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit--transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}





@media(min-width:1081px){
	header h1, #logo{
		background:#A4A4A4;
		display:inline-block;
		max-width:100%;
		vertical-align:middle;
		text-align:left;
		width:100%;
	}


	
	

	#fusion{
	font-size:1em;
	text-align: right;
	
}



}

/*-------- laptop-------------*/

@media(max-widt: 1081px){
	header h1, #logo{
		background:#A4A4A4;
		display:inline-block;
		vertical-align:middle;
		text-align:left;
		width:100%;
	}

	#fusion{
	font-size:1em;
	color:#FFF;
	text-align:right;
	width:100%;
}

section#menu--marcas, section#menu--marcas--2{
	list-style-type:none;	
	display:inline-block;
	float:right;
	width:100%;		
}

article#img--marcas{
	max-width:100%;

}
	
}

/* ------ tablet ----------*/

@media(max-width: 800px){
	header h1, #logo{
		text-align:center;
		width:100%;
}

	#fusion{
	font-size:1em;
	color:#FFF;
	text-align: center;
	float:none;
}

	section#contenido--derecha{
	background:#FFF;
}

	section#menu-lateral{
  	display:none;  
}

section#menu--marcas, section#menu--marcas--2{
	list-style-type:none;
	display:inline-block;
	max-width:200px;
}

article#img--marcas{
	max-width:95%;
}

iframe{
		width:100%;
	}

	h2{
		font-style:bold;
		margin-top:20px;
		font-size:25px;
	}

	span.datos-contacto{
		padding:20px 5px;
		font-size:19px;
	}
	
}

/* ------ movil ----------*/

@media(max-width: 600px) {
	header h1, #logo{
		text-align:center;
		width:100%;
}
		
	#fusion{
	font-size:.6em;
	color:#FFF;
	text-align: center;
	float:none;
}

	nav#menu{
		width:100%;
	}
	
	nav#menu li {	
		text-align:center;
		font-size:1.2em;
		display:block;		
		line-height: 50px;
  		padding: 5px;
}

section#contenido--derecha{
	background:#FFF;
}

section#menu-lateral{
  display:none;
  
}

section#menu--marcas, section#menu--marcas--2{
	list-style-type:none;
	display:inline-block;
	max-width:150px;
		
}	
	div#empresa{
		width:78%;
	}
	
	iframe{
		width:100%;
	}

	h2{
		font-style:bold;
		margin-top:20px;
		font-size:25px;
	}

	span.datos-contacto{
		padding:20px 5px;
		font-size:15px;
	}
}